Subject: Trainer Candidate - Deepak Kumar
From: Deepak Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Jul 2020 10:02:12 -0400

| | Tech Support Test

Name | Deepak Kumar
E-mail | [email-masked]
Phone Number | (110018) 9599662617
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Tilak Nagar, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Alroz Aviation private limited | Soft skills and communication trainer | Presents | 32000
Previous Employer 1 | Concentrix pvt ltd | Customer service trainer and representative | 2015, oct | 2017 oct
Previous Employer 2 | Zomato | Customer care | 2018! | 2018

If Selected, how much time do you need to join? | As soon as possible

Please briefly describe your work experience specifically in training?

I am soft silks and communication trainer at Alroz Aviation in New Delhi.
My role and responsibilities are to provide enhance skills of communication and quality’s work. Working for introvert and extrovert soft skills and hard skills. Handling public speaking and process training with enthusiasm and motivation methods.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have three batches of my trainees at Alroz Aviation in New Delhi. When I started my carrier at Alroz Aviation private limited. There is 50 Trainees in a one batch. They belong to Aviation industry. Generally, they want to become Airhostess, Cabin Crew and Air Ticket Representative ans so on.
While training, I always observe that training must be energetic and knowledge full. Training should have great contents and great funny stories then they can easily understand our proces training and another training.
Greatest problem of mine while training was to connect and build great relationship  to them. While training, I observed that training must be connected Thoght heart and deeply knowledge.
It has been more then two years at Alroz Aviation, I always improve to myself for trainees that giving 100% and always learn lots of things from them.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service is the service which is provided to customer when customers Initiate their concern and on time, resolve the concern.
Concern is created by customer. Resolution is given by representative.
Great customer service is the service which is given to the customer when the customers raise their concern and solve at limited time and give fruitful response.

What according to you makes you a good candidate for this position? | One must have great leadership soft skills and interpersonal soft skills and hard skills. Understanding the time is money, so following time management on time, taking responsibilities of problem solving Skills, to maintain and be Calm at adverse situations.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |